@font-face {
  font-family: 'pt-sans';
  font-style:  normal;
  font-weight: normal;
  src: url('ps-sans.eot?') format('eot'), url('pt-sans.ttf') format('truetype');
  }
@font-face {
  font-family: 'winterthur-condensed';
  font-style:  normal;
  font-weight: normal;
  src: url('winterthur-condensed.eot?') format('eot'), url('winterthur-condensed.ttf') format('truetype');
  }
@font-face {
  font-family: 'opensans-condlight';
  font-style:  normal;
  font-weight: normal;
  src: url('opensans-condlight.ttf') format('truetype');
  }

@media all {

  html, body, div, span, applet, object, iframe,
  h1, h2, h3, h4, h5, h6, p, blockquote, pre,
  a, abbr, acronym, address, big, cite, code,
  del, dfn, em, font, img, ins, kbd, q, s, samp,
  small, strike, strong, sub, sup, tt, var,
  b, u, i, center,
  dl, dt, dd, ol, ul, li,
  fieldset, form, label, legend,
  table, caption, tbody, tfoot, thead, tr, th, td {
   	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
  }

  body {
	line-height: 1em;
    }
  h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
    }
  ol, ul {
	list-style: disc;
	margin-left: 20px;
    }
  q-blockquote {
	quotes: none;
    }
  q-blockquote:before, q-blockquote:after {
	content: '';
	content: none;
    }
  del {
	text-decoration: line-through;
    }
  table {
  	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
    }
  td {
    border: 1px solid;
    }
  a img {
	border: none;
    }
	
  .clearfix:before, .clearfix:after { content: ""; display: table; }
  .clearfix:after { clear: both; }
  .clearfix { zoom: 1; }

  html
    {
	overflow-y:scroll;
	height:100%;
    }

  body
    {
	height: 100%;
	background: url(bg.jpg) #5b5b5b;
	background-size: cover;
	color: #000000;
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight:normal;
    }

  h1
    {
	-q-font-size: 24px;
	-q-line-height: 24px;
	font-size: 15px;
	line-height: 15px;
	-q-font-family: 'winterthur-condensed', 'Arial', 'Helvetica', sans-serif;
	-q-font-family: 'opensans-condlight', 'Arial', 'Helvetica', sans-serif;
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-weight:bold;
    }

  h2
    {
	font-size: 15px;
	line-height: 15px;
	font-weight:bold;
    }

  h3
    {
	font-size: 15px;
	line-height: 25px;
	font-weight:bold;
    }

  a {
	color:#0000ff;
	text-decoration: none;
    }
  a:hover {
 	text-decoration: underline;
    } 
	
  h1+p, h2+p, p+p, table+p { margin-top: 4px; }
  h3+p { margin-top: 3px; }
  h1+h1, h2+h1, h3+h1, p+h1, table+h1 { margin-top: 32px; }
  h1+h2, h2+h2, h3+h2, p+h2, table+h2 { margin-top: 18px; }
  h1+h3, h2+h3, h3+h3, p+h3, table+h3 { margin-top: 18px; }
  h1+table, h2+table, h3+table, p+table, table+table { margin-top: 18px; }
  blockquote { margin-top: 9px; margin-bottom: 9px; }
	
  .screenonly {
    display: block;
    } 

  .paperonly {
    display: none;
    }

  span.screenonly {
    display: inline;
    }

  span.paperonly {
    display: none;
    }    

	.full-page-stack {
		width: 900px;
		margin-left: auto;
		margin-right: auto;
		}
	
	.stack-part-text, .stack-part-company {
		background: white;
		border-radius: 10px;
		margin-bottom: 20px;
		}

	.stack-part-text, .stack-part-company, .block-addthis, .stack-part-decoration .content span {
		box-shadow: 5px 5px 3px rgba(0,0,0,0.22);
		}

	.block-logo
		{
		float: left;
		-q-background: blue;
		}
		
	.block-addthis
		{
		float: right;
		background: #231f20;
		width: 578px;
		margin-top:31px;
		padding-top:26px;
		padding-bottom:21px;
		}
		
	.content-addthis {
		-q-float: right;
		-q-background: red;
		padding-right: 18px;
		}
		
	.block-row-header:after
		{
		clear: both; content: ""; display: table;
		}

	.stack-part-text {
		padding-top: 14px;
		padding-bottom: 14px;
		}

	.stack-part-text .block-rows {
		display: table;
		width: 100%;
		}
	.stack-part-text .block-row {
		display: table-row;
		}
	.stack-part-text .block {
		display: table-cell;
		width: 50%;
		}
	.stack-part-text .block .content 
		{
		margin-left: 50px;
		margin-right: 25px;
		}
	.stack-part-text .block+.block .content 
		{
		margin-left: 25px;
		margin-right: 50px;
		}

	.stack-part-company {
		padding-top: 4px;
		padding-bottom: 30px;
		margin-bottom: 24px;
		}
	.stack-part-company .block-rows {
		display: table;
		width: 100%;
		}
	.stack-part-company .block-row {
		display: table-row;
		}
	.stack-part-company .block {
		display: table-cell;
		width: 33%;
		border: none;
		vertical-align: bottom;
		padding-bottom: 22px;
		}
		
	.stack-part-company .block-row+.block-row .block {
		vertical-align: top;
		padding-bottom: 6px;
		}
	.stack-part-company .block-row+.block-row .block+.block {
		border-left: #7f7f7f 1px solid;
		}
	.stack-part-company .block-row+.block-row .content {
		margin-left: 44px;
		margin-right: 22px;
		margin-bottom: 10px;
		}
		
	.stack-part-footer .content, .stack-part-decoration .content {
		text-align: center;
		color: white;
		}
		
	.stack-part-decoration {
			padding-top: 12px;
			padding-bottom: 12px;
			}

	.stack-part-decoration .content span {
		display: inline-block;
		background: #e4a03a;
		width: 32px;
		height: 18px;
		margin-left: 15px;
		margin-right: 15px;
		}
	.stack-part-decoration .content span+span {
		background: #283891;
		}
	.stack-part-decoration .content span+span+span {
		background: #80b539;
		}
	.stack-part-decoration .content span+span+span+span {
		background: #c12026;
		}
		
	.content-foot {
		font-weight: bold;
		}
	.content-foot a {
		color: white;
		text-decoration: underline;
		}
	
  }

@media print
  {
  p, table {
    page-break-inside:avoid;
    }
  
  .screenonly {
    display: none;
    } 

  .paperonly {
    display: block;
    }
    
  }
  
@media aural {

  body {
    voice-family: male; richness: 0; 
    }

  .screenonly {
    display: none;
    volume: silent;
    } 

  }    
 